.select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #007bff;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {
	line-height: 1.3em;
	background: #EEE !important;
}

.tox-promotion, 
.tox-statusbar__branding
 {
	display: none !important;
}


#orderfilterform .select2-container--bootstrap4 .select2-selection 
{
	height: calc(1.8125rem + 2px);
	padding: .25rem .5rem;
	font-size: .875rem;
	line-height: 1.5;
	margin-bottom: 10px;	
}

/* ================== regi css ================= */
.worktbl {
	margin-bottom: 0px;
}

.worktbl td,
.worktbl select {
	font-size: 12px !important;
}

.worktbl th {
	text-align: center;
	font-size: 14px !important;
	border-top: none !important;
}

.rsztd {
	line-height: 31px !important; 
	vertical-align: middle;
	font-weight: bold;
}

.worktbl-heading {
	line-height: 40px;
	vertical-align: middle;
	background: #333;
	color:#fff;
	padding-left: 15px;
	margin:0px;
	font-size: 18px;
}

.workdayname {
	line-height: 31px !important; 
	vertical-align: middle;
}

.userselector option {
	color:green;
}

.userselector option.notworking {
	color:#999 !important;
}

.hide {
	display: none;
}

.edit-workday {
	cursor: pointer;
}


.addnew {
	font-style: italic;
}

.today {
	font-weight: bold;
	color:#025aa5;
}

.relpos {
	position: relative;
}

.scale-item {
	position: absolute;
	top:0px;
	height: 10px;
	font-size: 0px;
	border-left:#333 1px solid;
}

.wcal-day {
	display: block;
	text-align: right;
	font-weight: bold;
	font-size: 20px;
}

.wcal-info {
	display: block;
	text-align: right;
}

td.wcal-cell {
	height: 100px;
}

.wcal-worked {
	background: #FFE9E8;
}

.wcal-total {
	font-weight: bold;
	font-size: 20px;
	margin-top: 20px;
}

.pricer {
	cursor: pointer; 
	padding: 10px; 
	overflow: auto; 
	border-bottom:#ccc 1px solid;
}

.pricer:hover {
	background: #eee;
}

.pricer small {
	font-size: 0.8em;
}

.pricer span {
	float: right;
}


.mt-10 {
	 margin-bottom: 10px;
}

.rmvbtn, .rmvbtn2 {
	cursor: pointer;
	color:rgb(170, 170, 170); 
	font-size: 12px;
}

.fg-green{   color:#0a0; }
.fg-red{     color:#a00; }
.fontbold{ font-weight:bold  !important; }


.statusblock {
    display: inline-block;
    padding: 2px 6px;
    border-radius: 4px;
    color:#FFF;
}

input.error {
	border:#ff0000 1px solid;
}

.status1 { background: #ed1c24; } /* felvéve - piros */
.status6 { background: #f7941d; } /* elfogadva - Narancssárga/sárga */
.status3 { background: #39b54a; } /* elvégezve - zöld */
.status7 { background: #92278f; } /* előrendelés - lila */

@media (max-width: 768px) {
	.table-responsive2 table {
		display: block;
	}

	.table-responsive2 tbody, 
	.table-responsive2 tr, 
	.table-responsive2 td 
	{
		display: block;
		width: 100%;
	}

	.table-responsive2 th {
		display: none;
	}
}